.profile-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: solid 1px #102A43;
}

.profile-header__user-info {
    display: flex;
}

.profile-header__user-name {
    margin: 0;
    padding: 15px;
}

.profile-header__gitlab-id {
    color: #9FB3C8;
}